﻿@charset "utf-8";
/* common */
.yesPartnerNotice { border:solid 3px #196ab3;text-align:left;background-color:#fff;border-radius:3px;box-shadow:0 1px 5px rgba(0,0,0,0.3); }
.yesPartnerNotice img { vertical-align:top; }
.yesPartnerNotice .yPopTit { padding-left:12px;height:34px;line-height:34px;color:#fff;font-weight:bold;font-size:14px;text-align:left;border-bottom:solid 1px #196ab3;background-color:#6699cc; }
.yesPartnerNotice .yPopCon { }
.yesPartnerNotice .yPopCon.yPopconTxt { padding:10px; }
.yesPartnerNotice span.btn_c,.yesPartnerNotice span.btn_c a { position:relative;margin:0;display:-moz-inline-stack; display:inline-block;overflow:visible;height:25px;color:#666;text-decoration:none !important;border:0;font-size:12px;white-space:nowrap;background:url('http://image.yes24.com/sysimage/renew/common/pop_cooperate.png') no-repeat; }
.yesPartnerNotice span.btn_c a { padding:0 16px 0 8px;height:25px;line-height:26px;left:2px;vertical-align:top; cursor:pointer;font-size:12px;font-weight:bold;background-position:right top; }
.yesPartnerNotice span.btn_c a em { font-weight:bold; }
.yesPartnerNotice span.btn_blue  { background-position:0 -30px; }
.yesPartnerNotice span.btn_blue  a { color:#fff;background-position:right -30px; }
.yesPartnerNotice span.btn_sBlue { background-position:0 -60px; }
.yesPartnerNotice span.btn_sBlue a { color:#fff;background-position:right -60px; }
.yesPartnerNotice span.btn_noBl,.yesPartnerNotice span.btn_noBl a { position:relative;margin:0;display:-moz-inline-stack; display:inline-block;overflow:visible;height:25px;color:#666;text-decoration:none !important;border:0;font-size:12px;white-space:nowrap;background:url('http://image.yes24.com/sysimage/renew/common/pop_cooperate.png') no-repeat; }
.yesPartnerNotice span.btn_noBl a { padding:0 9px 0 8px;height:25px;line-height:26px;left:2px;vertical-align:top; cursor:pointer;font-size:12px;font-weight:bold;background-position:right -130px; }
.yesPartnerNotice span.btn_noBl a em { font-weight:bold; }
.yesPartnerNotice span.btn_noBlBlue  { background-position:0 -160px; }
.yesPartnerNotice span.btn_noBlBlue  a { color:#fff;background-position:right -160px; }
.yesPartnerNotice span.btn_noBlsBlue { background-position:0 -190px; }
.yesPartnerNotice span.btn_noBlsBlue a { color:#fff;background-position:right -190px; }
.yesPartnerNotice .yPopBot { position:relative;height:36px;_height:37px;border-top:solid 1px #196ab3;text-align:left;background-color:#6699cc; }
.yesPartnerNotice .yPopBot .pTxt { border-top:solid 1px #76a3d1;text-align:left; }
.yesPartnerNotice .yPopBot .pTxt label { display:block;padding:10px 0 0 10px;color:#fff;font-weight:bold; }
.yesPartnerNotice .yPopBot .pTxt label input { vertical-align:middle; }
.yesPartnerNotice .yPopBot .pBtn { position:absolute;right:0;top:0;width:67px;_width:66px;height:36px;border-left:solid 1px #196ab3;; }
.yesPartnerNotice .yPopBot .pBtn a { display:block;width:65px;_width:66px;height:36px;text-align:center;;border-left:solid 1px #76a3d1; }
.yesPartnerNotice .yPopBot .pBtn em { display:block;padding-top:12px;font-weight:bold;color:#fff; }
.yesPartnerNotice .yPopBot .pBtn em img.bl_x { margin-top:-1px;vertical-align:middle;background:url('http://image.yes24.com/sysimage/renew/gnb/gnb.png?v=131220') no-repeat -200px -100px; }
.yesPartnerNotice .yPopAlertLi { }
.yesPartnerNotice .yPopAlertLi li { padding:1px 0 5px 0;color:#666;line-height:1.33em; }
.yesPartnerNotice .yPopAlertLi li.norTp { padding:1px 0 5px 9px;color:#666;line-height:1.33em;background:url('http://image.yes24.com/sysimage/renew/common/bl/bl_rndGray.gif') no-repeat left 6px; }
.yesPartnerNotice .yPopCon .tb_yPop { border-top:solid 1px #cccccc;border-bottom:solid 1px #cccccc; }
.yesPartnerNotice .yPopCon .tb_yPop caption { display:none; }
.yesPartnerNotice .yPopCon .tb_yPop th { padding:9px 0;font-weight:bold;font-size:12px;line-height:1.3em;background-color:#F2F2F2; }
.yesPartnerNotice .yPopCon .tb_yPop.tb_yPop_ver th { text-align:center; }
.yesPartnerNotice .yPopCon .tb_yPop.tb_yPop_ver th em { font-weight:auto; }
.yesPartnerNotice .yPopCon .tb_yPop.tb_yPop_hor th { padding:9px;border-top:solid 1px #d8d8d8;text-align:left; }
.yesPartnerNotice .yPopCon .tb_yPop td { padding:9px;font-size:12px;color:#666;line-height:1.3em;text-align:left;border-top:solid 1px #e5e5e5;background-color:#fff; }
.yesPartnerNotice .yPopCon .tb_yPop td em.txt_des { font-size:11px;color:#999; }
.yesPartnerNotice .yPopCon .tb_yPop .bdrLft { border-left:solid 1px #e5e5e5; }
.yesPartnerNotice .yPopCon .tb_yPop .bdrRgt { border-right:solid 1px #e5e5e5; }
.yesPartnerNotice .yPopCon .tb_yPop .bdrTop { border-top:solid 1px #e5e5e5; }
.yesPartnerNotice .yPopCon .tb_yPop .bdrBot { border-bottom:solid 1px #e5e5e5; }
.yesPartnerNotice .yPopCon .yPopBtn { padding:5px 0;text-align:center; }

.yesPartnerNotice.size_200 { width:200px;_width:315px; }
.yesPartnerNotice.size_300 { width:300px;_width:306px; }
.yesPartnerNotice.size_400 { width:400px;_width:406px; }
.yesPartnerNotice.size_450 { width:450px;_width:456px; }
.yesPartnerNotice.size_480 { width:480px;_width:486px; }

/* 데모데이 */
.yesPartnerNotice.size_140211_demoday { width:300px;_width:306px; }

/* yes24B2B 01 */
.yesPartnerNotice.size_b2BEvent { width:274px;_width:280px; }
.yesPartnerNotice.size_b2BEvent .yPopCon .b2bEveLi { }
.yesPartnerNotice.size_b2BEvent .yPopCon .b2bEveLi li { float:left;width:137px;overflow:hidden; }

/* yes24B2B 02 */
.yesPartnerNotice.size_b2BEvent02 { width:411px;_width:417px; }
.yesPartnerNotice.size_b2BEvent02 .yPopCon .b2bEveLi { }
.yesPartnerNotice.size_b2BEvent02 .yPopCon .b2bEveLi li { float:left;width:137px;overflow:hidden; }